» Ubuntu » Paket

Error

two or more packages specified (libcurl4-openssl-dev raring)